/* Smartphones */
@media all and (min-width: 0px) and (max-width: 767px) {

	/*****************************************************************************/
	/*
	/* Common
	/*
	/*****************************************************************************/

	h1 {
		font-size: 2.6rem !important;
	}

	h2 {
		font-size: 2.3rem !important;
	}

	h3 {
		font-size: 20px;
	}

	h4 {
		font-size: 18px;
	}

	.left, .right {
		float: inherit !important;
	}

	input, button {
		-webkit-appearance: none !important;
		-moz-appearance: none !important;
		appearance: none !important;
		border-radius: 0px !important;
		width: 100% !important;
	}

	p:last-child {
		padding-bottom: 0px !important;
	}

	html .centralized, html #content {
		width: auto !important;
	}

	#content {
		padding: 60px 20px 35px !important;
	}

	#left_content, #sidebar {
		width: auto !important;
		float: inherit !important;
	}

	/* Inner Pages */

	html .inner_page .welcome {
		margin: 0 0 30px 0 !important;
		height: 150px;
	}

	/*****************************************************************************/
	/*
	/* Header
	/*
	/*****************************************************************************/

	html header {
		padding: 0px !important;
		position: fixed !important;
		z-index: 100 !important;
		width: 100%;
		height: 60px;
		opacity: 1 !important;
		top: 0px !important;
	}

	.home.page header {
		height: 60px !important;
		opacity: 0;
	}

	.fix-header header {
		opacity: 1 !important;
		height: 60px !important;
		width: 100% !important;
	}

	#logo {
	  display: none !important;
	}

	html #logo_inner {
		width: 73px !important;
		top: 4px !important;
		left: 0px !important;
		opacity: 1 !important;
	}

	/* Navigation */

	nav {
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		left: inherit !important;
		position: fixed !important;
		bottom: -280px;
		height: 280px;
	}

	html .fix-header nav {
		left: 0px !important;
	}

	header.active nav {
		bottom: 0px;
	}

	nav ul {
		width: 100%;
		height: 100%;
		position: absolute;
		overflow-y: auto;
		padding-left: 0px !important;
	}

	.menu-main-container {
		width: 100%;
		height: 100%;
		background: rgba(69, 84, 81, 0.9);
	}

	nav li {
		display: block !important;
		padding: 0px;
		text-align: left;
		border-bottom: 1px solid #737373;
		margin: 0px !important;
	}

	html header nav li a {
		padding: 15px 30px !important;
		padding-bottom: 15px !important;
		display: block;
	}

	/* Submenu */

	nav li li a {
		padding-left: 20px !important;
	}

	nav ul ul li {
		padding: 0px !important;
	}

	nav ul li:hover ul:before {
		display: none !important;
	}

	nav ul li:hover ul {
		max-height: 0;
	}

	nav ul ul {
		display: none !important;
	}

	html header .dropdown {
		position: absolute;
		top: 10px;
		border: 1px solid rgb(124, 135, 136);
		width: 30px;
		height: 30px;
		border-radius: 50%;
		opacity: 1;
		right: 30px;
		display: block;

		-webkit-transition: all 0.2s ease-in-out;
	  	-moz-transition: all 0.2s ease-in-out;
	  	transition: all 0.2s ease-in-out;
	}

	header .dropdown span {
		width: 10px;
	  	height: 1px;
	  	background: white;
	  	position: absolute;
	  	display: block;
	  	top: 16px !important;
	  	left: 13px;

	  	-webkit-transition: all 0.2s ease-in-out;
	  	-moz-transition: all 0.2s ease-in-out;
	  	transition: all 0.2s ease-in-out;

	  	-webkit-transform: rotate(0deg);
	  	-moz-transform: rotate(0deg);
	  	transform: rotate(0deg);
	}


	header .dropdown span.three {
		left: 7px;
	}

	/* Mobile Menu Icon */

	.mobile_menu {
		position: absolute;
		top: 15px;
		width: 30px;
		height: 30px;
		border: 1px solid white;
		border-radius: 50%;
		opacity: 1;
		right: 20px;
		display: block !important;
		z-index: 10;

		-webkit-transition: all 500ms cubic-bezier(0.680, 0, 0.265, 1); /* older webkit */
		-webkit-transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
   		-moz-transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
     	-o-transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
        transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550); /* easeInOutBack */

		-webkit-transition-timing-function: cubic-bezier(0.680, 0, 0.265, 1); /* older webkit */
		-webkit-transition-timing-function: cubic-bezier(0.680, -0.550, 0.265, 1.550);
   		-moz-transition-timing-function: cubic-bezier(0.680, -0.550, 0.265, 1.550);
     	-o-transition-timing-function: cubic-bezier(0.680, -0.550, 0.265, 1.550);
        transition-timing-function: cubic-bezier(0.680, -0.550, 0.265, 1.550); /* easeInOutBack */
	}

	.mobile_menu span {
		width: 16px;
	  	height: 1px;
	  	background: white;
	  	position: absolute;
	  	display: block;
	  	top: 8px;
	  	left: 7px;

	  	-webkit-transition: all 0.2s ease-in-out;
	  	-moz-transition: all 0.2s ease-in-out;
	  	transition: all 0.2s ease-in-out;

	  	-webkit-transform: rotate(0deg);
	  	-moz-transform: rotate(0deg);
	  	transform: rotate(0deg);
	}

	.mobile_menu span.two {
		top:14px;
	}

	.mobile_menu span.three {
		top:20px;
	}

	.mobile_menu.active {
		bottom: 310px;
	}

	.mobile_menu.active span.one {
		-webkit-transform: rotate(-50deg);
	  	-moz-transform: rotate(-50deg);
	  	transform: rotate(-50deg);
	  	top: 14px;
	}

	.mobile_menu.active span.two {
		left: 20px;
		opacity: 0;
	}

	.mobile_menu.active span.three {
		-webkit-transform: rotate(50deg);
	  	-moz-transform: rotate(50deg);
	  	transform: rotate(50deg);
	  	top: 14px;
	}

	html .inner_page h1 {
		font-size: 20px !important;
	}


	/*****************************************************************************/
	/*
	/* Home Page
	/*
	/*****************************************************************************/

	.video_home {
		left: inherit !important;
		right: 0px;
		background: url("../images/desserts.jpg") #000 no-repeat center top fixed !important;
	}

	.video_home h1 {
		width: auto !important;
		padding: 20px !important;
		left: inherit !important;
		margin-left: 0px !important;
		text-align: center;
		line-height: 1.3em !important;
		font-size: 2rem !important;
		margin-top: inherit !important;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
  		transform: translateY(-50%);
	}

	.home.page .vline {
		display: none !important;
	}

	#bgvid { display: none; }


	.video_home #arrow {
		display: none !important
	}

	/* Services Section */
	.services {
	  height: auto !important;
	  margin-bottom: 40px !important;
	}

	.services .item1 .opacity, .services .item3 .opacity, .services .item5 .opacity, .services .item7 .opacity {
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcyJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 72%, rgba(255,255,255,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(72%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 72%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 72%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 72%,rgba(255,255,255,1) 100%); /* IE10+ */
		background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 72%,rgba(255,255,255,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-8 */
	}

	.services .item2 .opacity, .services .item4 .opacity, .services .item6 .opacity, .services .item8 .opacity {
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE5JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 19%, rgba(255,255,255,0) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(19%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 19%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 19%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 19%,rgba(255,255,255,0) 100%); /* IE10+ */
		background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 19%,rgba(255,255,255,0) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-8 */
	}

	.services .item {
	  position: relative !important;
	  cursor: pointer;
	  background: rgb(220, 212, 190);
	  overflow: hidden;
	  left: 0px !important;
	  top: 0px !important;
	  width: auto !important;
	  height: 100px !important;
	  margin-top: 3px !important;

	  -webkit-transition: all 0.5s ease-in-out;
	  -moz-transition: all 0.5s ease-in-out;
	  transition: all 0.5s ease-in-out;
	}

	.services .item .icon {
		width: auto !important;
		top: 0px !important;
		position: relative !important;
		left: 0px !important;
		margin-left: inherit !important;
		margin-top: inherit !important;
	}

	.services .icon img {
		display: none !important;
	}

	.services .icon span {
		top: 30px !important;
		right: 20px !important;
		left: inherit !important;
	}

	.home.page #content section.welcome {
		margin-bottom: 40px !important;
	}

	.services .item:hover .opacity {
	  background: inherit !important;
	  width: inherit !important;
	  right: inherit !important;
	  top: inherit !important;
	}


	html .services .item:hover .icon span {
	  top: -38px !important;
	}

	/* Latest News */

	.latest_news {
		margin: 0px !important;
	}

	.latest_news .article .right {
		width: auto !important;
	}

	.latest_news .article .left.img_news {
		width: 100% !important;
		margin-bottom: 20px;
	}

	.latest_news .article {
		width: auto !important;
		float: inherit !important;
		margin-left: 0px !important;
		margin-bottom: 30px;
	}

	.latest_news .article h3 {
		font-size: 1.5rem !important;
	}

	/* Bottom news */

	.bottom_news {
		width: auto !important;
	}

	html .bottom_news .left, html .bottom_news .right, .bottom_news .middle {
		width: auto !important;
		float: inherit !important;
	}

	.bottom_news .middle {
		margin: 60px 0 !important;
	}


	/*****************************************************************************/
	/*
	/* Food Landing Page
	/*
	/*****************************************************************************/

	.inner_page .food_icons div {
		display: block;
		margin: 20px 0px !important;
	}

	/*****************************************************************************/
	/*
	/* Venues Page
	/*
	/*****************************************************************************/

	html .venues .slider, html .showcase .slider {
		width: 100% !important;
	}

	.venues_links ul {
		margin: 0 0 30px 0 !important;
		display: block !important;
	}

	.venues_inner .welcome .centralized {
		background: transparent !important;
		position: absolute !important;
	}

	.venues_inner .welcome {
		height: auto !important;
		padding-bottom: 56.25%;
	}

	#sliderVenues li {
		height: auto !important;
	}

	/*****************************************************************************/
	/*
	/* Blog Page
	/*
	/*****************************************************************************/

	.news {
		width: auto !important;
		float: inherit !important;
		margin: 0 0 30px 0 !important;
	}

	#news_inner {
		padding-top: 20px;
	}

	.news .news_info, html .news:nth-child(2n+1) .news_info {
		width: auto !important;
		float: inherit !important;
		margin: 0 0 30px 0 !important;
		padding: 70px 0 0 0 !important;
		border: 0px !important;
		text-align: left !important;
	}

	.news .img_cont, html .news:nth-child(2n+1) .img_cont {
		top: 0px !important;
		width: 50px !important;
		height: 50px !important;
		text-align: left;
		left: 0px !important;
		right: inherit !important;
	}

	html .news:nth-child(2n+1) .news_info h2, html .news:nth-child(2n+1) time {
		text-align: left !important;
	}

	#news_inner h1 {
		font-size: 1.5rem !important;
	}

	/*****************************************************************************/
	/*
	/* About Team Page
	/*
	/*****************************************************************************/

	.team_container {
		text-align: center;
		height: auto !important;
		vertical-align: top;
	}

	.team_container .profile,
	.team_container .profile .profile-holder {
		position: relative !important;
		float: inherit !important;
		display: inline-block !important;
		left: inherit !important;
		top: inherit !important;
		right: !important;
		bottom: inherit !important;
		width: 135px !important;
		height: 135px !important;
		vertical-align: top;
	}

	.team_container .profile {
		margin-bottom: 3px;
	}

	.team_container .profile .info_profile {
		position: relative !important;
		left: 0px;
		top: 0px;
		width: 100% !important;
		padding-top: 90px !important;
		background: rgba(69, 84, 81, 0.9) !important;
		z-index: 1000;
		opacity: 0 !important;
	}

	/*****************************************************************************/
	/*
	/* Weddings Page
	/*
	/*****************************************************************************/

	.ten_tips {
		width: auto !important;
	}

	.ten_tips .tip {
		width: auto !important;
	}


	/*****************************************************************************/
	/*
	/* Search Results
	/*
	/*****************************************************************************/

	.search_results_form input {
	  width: 85% !important;
	}

	.search_results_form button {
	  width: 13% !important;
	  font-size: 0px !important;
	  color: transparent !important;
	}

	.search_results_form button i {
	  display: block !important;
	  font-size: 18px;
	  color: white;
	}

	.search_result {
	  max-width: inherit !important;
	  width: auto !important;
	  float: inherit !important;
	  height: auto !important;
	  text-align: left;
	}

	/*****************************************************************************/
	/*
	/* Newsletter Page
	/*
	/*****************************************************************************/
	.inner_page.newsletter .content_left {
		margin: 0px !important;
		float: inherit !important;
	}

	.inner_page.newsletter .newsletter_form {
		max-width: 100% !important;
		float: inherit !important;
	}

	/*****************************************************************************/
	/*
	/* Contact Page
	/*
	/*****************************************************************************/

	.left_address {
		float: inherit !important;
		width: auto !important;
		margin-top: 20px;
	}

	.form {
		float: none !important;
	}

	.contact_fields .left, .contact_fields .right {
		width: 100% !important;
	}

	/*****************************************************************************/
	/*
	/* Footer
	/*
	/*****************************************************************************/
	footer {
		padding: 0px 20px 40px !important;
	}

	footer .container {
		width: auto !important;
	}

	footer .menu_item {
		text-align: center !important;
		float: inherit !important;
		width: auto !important;
		margin-top: 30px;
		margin-left: 0px !important;
		margin-right: 0px !important;
	}

	footer .menu_item:first-child {
		margin-top: 0px !important;
	}

	/*****************************************************************************/
	/*
	/* Slider
	/*
	/*****************************************************************************/

	.rs-gallery-thumbs-grid .rsGCaption {
		display: none !important;
	}

}

@media all and (min-width: 768px) and (max-width: 1300px) {

	.services.home {
		max-width: 705px !important;

		height: 550px !important;
	}


	.services.home .item.item2 {
	  width: 350px !important;
	  height: 257px !important;
	  left: 0px !important;
	}

	.services.home .item.item3 {
	  width: 323px !important;
	  height: 258px !important;
	  left: inherit !important;
    	right: 0px;
	}

	.services.home .item.item4 {
	     width: 352px !important;
	    height: 241px !important;
	    top: 292px !important;
	    left: 0px !important;
	}

	.services.home .item.item5 {
	    width: 324px !important;
	    height: 237px !important;
	    top: 293px !important;
	    left: inherit !important;
	    right: 0px !important;
	}

	.latest_news {
		margin: 0px !important;
	}

	.latest_news .article .right {
		width: auto !important;
	}

	.latest_news .article .left.img_news {
		width: 100% !important;
		margin-bottom: 20px;
	}

	.latest_news .article {
		width: auto !important;
		float: inherit !important;
		margin-left: 0px !important;
		margin-bottom: 30px;
	}

	.latest_news .article h3 {
		font-size: 1.5rem !important;
	}

	.latest_news .article {
		/*width: 600px !important;*/
		margin: 0 auto;
		float: inherit !important;
		margin: 0px auto 60px !important;
		text-align: center !important;
		overflow: hidden;
	}

	.latest_news .article:last-child {
		margin-bottom: 0px !important;
	}

	.latest_news .article .left.img_news {
		width: 100px !important;
		float: inherit !important;
		margin: 0 auto 20px !important;
	}

	.latest_news .article .right {
		width: auto !important;
	}

	/* Bottom news */

	.bottom_news {
		width: auto !important;
		padding: 20px 20px 0;
		max-width: 575px;
	}

	html .bottom_news .left, html .bottom_news .right, .bottom_news .middle {
		width: auto !important;
		float: inherit !important;
	}

	.bottom_news .middle {
		margin: 60px 0 !important;
	}


}

/* Tablets - Portrait */
@media all and (min-width: 768px) and (max-width: 1023px) {
	/*****************************************************************************/
	/*
	/* Common
	/*
	/*****************************************************************************/

	h1 {
		font-size: 30px;
	}

	h2 {
		font-size: 25px;
	}

	h3 {
		font-size: 20px;
	}

	h4 {
		font-size: 18px;
	}

	input {
		-webkit-appearance: none;
		-moz-appearance: none;
	}

	p:last-child {
		padding-bottom: 0px !important;
	}

	.centralized {
		width: auto !important;
	}

	#content {
		padding: 98px 30px 0 30px !important;
		overflow: hidden !important;
	}

	body {
		background: white url("../images/loader.gif") center center;
	}

	#wrapper {
		background: white !important;
	}

	/* header */
	header {
		padding: 35px 0 !important;
		top: 0px !important;
		bottom: inherit !important;
		position: fixed !important;
		background: rgb(83, 188, 235) !important;
	}

	/*****************************************************************************/
	/*
	/* Home Page
	/*
	/*****************************************************************************/

	#logo {
		display: none !important;
	}

	.home.page #logo_inner {
		opacity: 1 !important;
		left: 30px !important;
		top: -5px;
	}

	header .arrow_more {
	  display: block !important;
	  position: absolute;
	  right: 70px;
	  width: 24px;
	  top: -1px;
	}

	header nav {
		left: 250px !important;
		width: 460px;
  		overflow: hidden;
  		text-align: left;
  		height: 20px;

  		-webkit-mask-image: linear-gradient(90deg, black 80%, transparent 90%);
	    -ms-overflow-style: none;
	    -ms-scroll-chaining: none;
	    -ms-scroll-snap-type: mandatory;
	    -ms-scroll-snap-points-x: snapInterval(0%, 100%);
	}

	header nav .menu-main-container {
		width: 460px;
  		overflow-x: scroll;
  		padding-bottom: 20px;
	}

	header nav ul {
		width: 740px;
	}

	/* Video Home */

	.video_home h1 {
		padding: 0 30px;
		/*width: auto !important;*/
	}

	/* Services */
	/*.services.home, .services.food, .services.news_page {
		height: 829px !important;
		max-width: 710px !important;
	}

	.services.home .item.item1, .services.food .item.item1, .services.news_page .item.item1 {
	    width: 355px !important;
  		height: 565px !important;
	}

	.services.home .item.item2, .services.news_page .item.item2 {
		width: 350px !important;
  		height: 251px !important;
	  	left: 359px !important;
	}

	.services.home .item.item3, .services.news_page .item.item3 {
	  	width: 350px !important;
  		height: 309px !important;
  		left: 359px !important;
  		top: 255px !important;
	}

	.services.home .item.item4, .services.news_page .item.item4 {
		width: 336px !important;
	  	height: 260px !important;
	  	bottom: 0px !important;
	  	left: 0 !important;
	  	top: inherit !important;
	}

	.services.home .item.item5, .services.news_page .item.item5 {
		width: 367px !important;
	  	height: 260px !important;
	  	bottom: 0px !important;
	  	right: 0 !important;
	  	top: inherit !important;
	  	left: inherit !important;
	}*/

	/* Latest News */

	.latest_news .article {
		/*width: 600px !important;*/
		margin: 0 auto;
		float: inherit !important;
		margin: 0px auto 60px !important;
		text-align: center !important;
		overflow: hidden;
	}

	.latest_news .article:last-child {
		margin-bottom: 0px !important;
	}

	.latest_news .article .left.img_news {
		width: 100px !important;
		float: inherit !important;
		margin: 0 auto 20px !important;
	}

	.latest_news .article .right {
		width: auto !important;
	}

	/*****************************************************************************/
	/*
	/* Food Landing Page
	/*
	/*****************************************************************************/

	/* Services */

	.services.food .item.item2 {
		width: 350px !important;
  		height: 205px !important;
	  	left: 359px !important;
	}

	.services.food .item.item3 {
	  	width: 350px !important;
  		height: 192px !important;
  		left: 359px !important;
  		top: 210px !important;
	}

	.services.food .item.item4 {
		width: 354px !important;
  		height: 239px !important;
  		bottom: 20px !important;
  		left: 0 !important;
  		top: inherit !important;
	}

	.services.food .item.item5 {
		width: 349px !important;
		height: 203px !important;
		bottom: 20px !important;
		right: 0 !important;
		top: inherit !important;
		left: inherit !important;
	}

	.services.food .item.item6 {
		width: 349px !important;
  		height: 196px !important;
  		bottom: 227px !important;
  		right: 0 !important;
  		top: inherit !important;
  		left: inherit !important;
	}

	.inner_page .food_icons div {
		width: 140px !important;
  		margin: 0 40px !important;
	}

	/*****************************************************************************/
	/*
	/* Drinks Landing Page
	/*
	/*****************************************************************************/

	.inner_page .services.drinks, .inner_page .services.events {
		height: 524px !important;
		max-width: 708px !important;
	}

	.inner_page .services.drinks .item, .inner_page .services.events .item {
		width: 352px !important;
		height: 260px !important;
	}

	.inner_page .services.drinks .item.item2, .inner_page .services.events .item.item2 {
		right: 0px !important;
	}

	.inner_page .services.drinks .item.item3, .inner_page .services.events .item.item3 {
		left: 0px !important;
		bottom: 0px !important;
	}

	.inner_page .services.drinks .item.item4, .inner_page .services.events .item.item4 {
		right: 0px !important;
		bottom: 0px !important;
		top: inherit !important;
	}

	/*****************************************************************************/
	/*
	/* About Landing Page
	/*
	/*****************************************************************************/

	.team_container {
		text-align: center;
	}

	.team_container .profile {
		margin-bottom: 3px;
	}

	.team_container .profile,
	.team_container .profile .profile-holder {
		position: relative !important;
		float: inherit !important;
		display: inline-block !important;
		left: inherit !important;
		top: inherit !important;
		right: !important;
		bottom: inherit !important;
		width: 196px !important;
		height: 196px !important;
		vertical-align: top;
	}

	.team_container .profile .info_profile {
		position: relative !important;
		left: 0px;
		top: 0px;
		width: 100% !important;
		padding-top: 90px !important;
		background: rgba(69, 84, 81, 0.9) !important;
		z-index: 1000;
		opacity: 0 !important;
	}

	.services.about {
		height: 507px !important;
	}

	.services.about .item.item1 {
	    width: 355px !important;
  		height: 506px !important;
	}

	.services.about .item.item2 {
		width: 350px !important;
  		height: 254px !important;
	  	left: 359px !important;
	}

	.services.about .item.item3 {
	  	width: 350px !important;
  		height: 249px !important;
  		left: 359px !important;
  		top: 258px !important;
	}

	/*****************************************************************************/
	/*
	/* Search Results
	/*
	/*****************************************************************************/

	.search_results {
		text-align: center;
	}

	.search_results_form input {
	  width: 85% !important;
	}

	.search_results_form button {
	  width: 13% !important;
	}

	.search_result {
	  max-width: inherit !important;
	  width: 30%;
	  vertical-align: top;
	  float: inherit !important;
	  margin: 0 12px 30px 12px !important;
	  height: auto !important;
	  display: inline-block;
	  text-align: left;
	}


	/*****************************************************************************/
	/*
	/* Contact Page
	/*
	/*****************************************************************************/

	.left_address {
		width: auto !important;
		float: inherit !important;
		overflow: hidden;
	}

	.left_address .left {
		float: left;
		margin-right: 100px;
	}

	.left_address ul {
		list-style: none;
		padding-left: 0px;
	}

	.left_address ul li {
		text-align: left;
		margin-bottom: 0px !important;
	}

	.form {
		float: inherit !important;
	}

	/*****************************************************************************/
	/*
	/* Venues Page
	/*
	/*****************************************************************************/
	.venues_links ul {
		width: 170px !important;
		vertical-align: top;
	}



	/*****************************************************************************/
	/*
	/* Footer
	/*
	/*****************************************************************************/

	/*footer .container {
		width: auto !important;
	}*/

	footer .menu_item:first-child {
		margin-left: 30px !important;
	}

	footer .menu_item {
		width: 122px !important;
	}

}

/* Tablets - Landscape */
@media all and (min-device-width: 1024px) and (max-device-width: 1279px) {

	/*****************************************************************************/
	/*
	/* Common
	/*
	/*****************************************************************************/

	#logo {
		display: none !important!
	}

	/* Header */

	header nav {
		left: 124px;
	}

	.home.page header nav {
		left: 0px;
	}

	nav ul ul {
		display: none;
	}

	/*****************************************************************************/
	/*
	/* Home Page
	/*
	/*****************************************************************************/

	/* Video Home */

	/* Services */
	.services.home .item.item4, .services.news_page .item.item4 {
	  width: 310px;
	  height: 212px;
	  top: 243px;
	  left: 284px;
	}

	.services.home .item.item5, .services.news_page .item.item5 {
	  width: 385px;
	  height: 211px;
	  top: 243px;
	  left: 598px;
	}

	/*****************************************************************************/
	/*
	/* Services
	/*
	/*****************************************************************************/

	.services {
		max-width: 985px !important;
		height: 465px !important;
	}

	.services .item.item1 {
	  width: 280px !important;
	  height: 455px !important;
	  left: 0px !important;
	}

	.services .item.item2 {
	  width: 355px !important;
	  height: 240px !important;
	  left: 284px !important;
	}

	.services .item.item3 {
	  width: 341px !important;
	  height: 240px !important;
	  left: 642px !important;
	}



	/*****************************************************************************/
	/*
	/* Food Landing Page
	/*
	/*****************************************************************************/

	/* Services */

	.inner_page .services.food .item.item4 {
	  width: 300px !important;
	  height: 211px !important;
	  top: 244px !important;
	  left: 284px !important;
	}

	.inner_page .services.food .item.item5 {
	  width: 192px !important;
	  height: 211px !important;
	  top: 244px !important;
	  left: 587px !important;
	}

	.inner_page .services.food .item.item6 {
	  width: 198px !important;
	  height: 211px !important;
	  top: 244px !important;
	  left: 784px !important;
	}

	/*****************************************************************************/
	/*
	/* Drinks Landing Page
	/*
	/*****************************************************************************/

	/* Services */
	.services.drinks, .services.events {
		height: 717px !important;
	}

	.inner_page .services.drinks .item.item3, .inner_page .services.events .item.item3 {
		bottom: 0px !important;
		top: inherit !important;
		left: 0px !important;
		right: inherit !important;
	}

	.inner_page .services.drinks .item.item4, .inner_page .services.events .item.item4 {
		bottom: 0px !important;
		right: 0px !important;
		top: inherit !important;
	}

	.inner_page .services.drinks .item.item1, .inner_page .services.events .item.item1,
	.inner_page .services.drinks .item.item2, .inner_page .services.events .item.item2,
	.inner_page .services.drinks .item.item3, .inner_page .services.events .item.item3,
	.inner_page .services.drinks .item.item4, .inner_page .services.events .item.item4 {
		width: 490px !important;
  		height: 357px !important;
	}

	.inner_page .services.drinks .item.item2, .inner_page .services.events .item.item2 {
		right: 0px !important;
		left: inherit !important;
	}

	/*****************************************************************************/
	/*
	/* About Landing Page
	/*
	/*****************************************************************************/

	.services.about {
		height: 544px !important;
		width: 797px !important;
	}

	.services.about .item1 {
		width: 385px !important;
  		height: 544px !important;
	}

	.services.about .item2 {
		right: 0px !important;
		left: inherit !important;
		width: 409px !important;
  		height: 270px !important;
	}

	.services.about .item.item3 {
		right: 0px !important;
		left: inherit !important;
		bottom: 0px !important;
		top: inherit !important;
		width: 409px !important;
  		height: 270px !important;
	}

}


@media all and (min-width: 0px) and (max-width: 1023px) {

	.social-item-1, .social-item-2, .social-item-3 {
		display: block !important;
		width: 98% !important;
		max-width: 500px !important;
		padding-right: 0 !important;
	}

	.custom-social-area {
    	height: 1415px !important;

	}

}